.percent-1{
	width: 1%; float: left;
}
.percent-2{
	width: 2%; float: left;
}
.percent-3{
	width: 3%; float: left;
}
.percent-4{
	width: 4%; float: left;
}
.percent-5{
	width: 5%; float: left;
}
.percent-10{
	width: 10%; float: left;
}
.percent-18{
	float: left;
	width: 18%;
}
.percent-20{
	width: 20%; float: left;
}
.percent-24{
	width: 24%; float: left;
}
.percent-25{
	width: 25%;float: left;
}
.percent-30{
	width: 30%; float: left;
}
.percent-40{
	width: 40%; float: left;
}
.percent-50{
	width: 50%; float: left;
}
.percent-60{
	width: 60%; float: left;
}
.percent-70{
	width: 70%; float: left;
}
.percent-80{
	float: left;
	width: 80%;
}
.percent-82{
	width: 82%;
	float: left;
}
/* responsive */
	/* Extra small<576px	 */
	@media screen and (max-width: 576px){
		/* header */
		#header{

		}
		/* footer */
		#footer{

		}
	}
	/* Small ≥576px	 */
	@media screen and (min-width: 576px){
		.line-wrap {
		    width: 18px;
		    height: 12px;
		    -webkit-transition: all;
		    -o-transition: all;
		    transition: all;
		    -webkit-transition-duration: 300ms;
		    transition-duration: 300ms;
		    margin: 10px 20px;
		}
		/* header */
		#header{

		}
		#header>div#logo {
			padding-left: 0px;
		}
		#header h3 {
		    text-align: center;
		    font-size: 16pt;
		    padding-bottom: 0px;
		}
		.hotline {
		    padding: 0;
		    width: 40%;
		}
		#hotline{
			position: absolute;
		}
		#hotline .percent-45 {
			width: auto;	
		}
		/* footer */
		#footer{

		}
	}
	/* Medium	≥768px	 */
	@media screen and (min-width: 768px){
		
	}
	/* Large	≥992px	 */
	@media screen and (min-width: 992px){

	}
	/* Extra large	≥1200px */
	@media screen and (min-width: 1200px){

	}